Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE-AMD.env
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE-AMD.env	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE-AMD.env	(revision 6423)
@@ -6,5 +6,5 @@
 module load mpi/openmpi/4.1.4
 module load flavor/hdf5/parallel
-module load hdf5/1.12.0
+module load hdf5/1.12.2
 module load netcdf-fortran/4.5.3
 module load mkl/20.0.0
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE.env
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE.env	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/ARCH/arch-X64_IRENE.env	(revision 6423)
@@ -6,5 +6,5 @@
 module load mpi/openmpi/4.1.4
 module load flavor/hdf5/parallel
-module load hdf5/1.12.0
+module load hdf5/1.12.2
 module load netcdf-fortran/4.5.3
 module load mkl/20.0.0
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/lmdz.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/lmdz.card	(revision 6423)
@@ -38,5 +38,7 @@
 # output_level_filename=10    : activate the corresponding file with high output level
 # output_level_filename=NONE  : the file will not be written
-output_level_histmth = 5
+output_level_histmthtune = 1 
+output_level_histdaytune = 1
+output_level_histmth = NONE 
 output_level_histday = NONE
 output_level_histhf  = NONE
@@ -49,5 +51,5 @@
 
 # Activate COSP in config.def and set corresponding output files
-LMDZ_COSP_OK=y
+LMDZ_COSP_OK=n
 output_level_histmthCOSP = NONE
 output_level_histdayCOSP = NONE
@@ -87,11 +89,13 @@
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
         (${SUBMIT_DIR}/PARAM/ping_LMDZ.xml, ping_lmdz.xml ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${SUBMIT_DIR}/../SOURCES/LMDZ/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),          \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/../SOURCES/LMDZ/file_def_histmthtune_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${SUBMIT_DIR}/../SOURCES/LMDZ/file_def_histdaytune_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
@@ -116,4 +120,6 @@
 [OutputFiles]
 List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+        (histdaytune.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdaytune.nc,       NONE),                  \
+        (histmthtune.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthtune.nc,       NONE),                  \
         (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
         (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),    \
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/opa9.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/opa9.card	(revision 6423)
@@ -36,13 +36,12 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref           , namelist_ref        ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/domain_def_nemo.xml    , domain_def_nemo.xml ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/axis_def_nemo.xml      , axis_def_nemo.xml   ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/grid_def_nemo.xml      , grid_def_nemo.xml  ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-oce.xml , field_def_nemo-oce.xml  ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-oce.xml        , file_def_nemo-oce.xml ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/context_nemo.xml             , context_nemo.xml ), \
-        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg              , namelist_cfg )
-
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref    , namelist_ref        ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/context_nemo.xml      , context_nemo.xml ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/domain_def_nemo.xml   , domain_def_nemo.xml ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/axis_def_nemo.xml     , axis_def_nemo.xml   ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/grid_def_nemo.xml     , grid_def_nemo.xml  ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/field_def_nemo-oce.xml, field_def_nemo-oce.xml  ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-oce_tuning.xml , file_def_nemo-oce.xml ), \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg       , namelist_cfg )
 
 
@@ -55,33 +54,9 @@
 
 [OutputFiles]
-List=   (${config_UserChoices_JobName}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr_T_2D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr_T_3D.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
-        (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+List=   (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
         (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
-        (${config_UserChoices_JobName}_1m_grid_U.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc     , Post_1M_grid_U),\
-        (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
-        (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr_T_2D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_2D.nc   , NONE),\
         (${config_UserChoices_JobName}_1m_diaptr_T_3D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_3D.nc   , NONE),\
         (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
         (${config_UserChoices_JobName}_1m_strait_oce.nc , ${R_OUT_OCE_O_M}/${PREFIX}_1M_strait_oce.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_V.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_V.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_5d_trdtra.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_trdtra.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_U.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
-        (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
         (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/orchidee.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/orchidee.card	(revision 6423)
@@ -42,5 +42,6 @@
 List= ()
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
-            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc),\
+            (${R_IN}/SRF/soils_param.nc, . )
 
 
@@ -51,5 +52,5 @@
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
         (${SUBMIT_DIR}/PARAM/ping_orchidee.xml, . )                       ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${SUBMIT_DIR}/../SOURCES/ORCHIDEE/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
@@ -64,4 +65,5 @@
 [OutputFiles]
 List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_stomate_history.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_stomate_history.nc, NONE), \
         (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
         (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE)
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/pisces.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/pisces.card	(revision 6423)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-age=y
+age=n
 cfc11=n
 cfc12=n
@@ -36,14 +36,13 @@
 
 [ParametersFiles]
-List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref            , namelist_top_ref), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref         , namelist_pisces_ref), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref            , namelist_trc_ref   ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
-     	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg               , namelist_top_cfg           ), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                         , namelist_pisces_cfg        ), \
-        (${SUBMIT_DIR}/PARAM/namelist_trc_cfg                            , namelist_trc_cfg           ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-pisces.xml          , file_def_nemo-pisces.xml   )
-
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref      , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref   , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref      , namelist_trc_ref   ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-pisces_tuning.xml, file_def_nemo-pisces.xml ), \
+        (${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg         , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_cfg                   , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_trc_cfg                      , namelist_trc_cfg           )
 
 [RestartFiles]
@@ -56,12 +55,6 @@
 [OutputFiles]
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE ) , \
-        (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE ) , \
-        (${config_UserChoices_JobName}_1y_Age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_Age.nc       , NONE ) , \
-        (${config_UserChoices_JobName}_1y_CFC11.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC11.nc     , NONE ) , \
-        (${config_UserChoices_JobName}_1y_CFC12.nc         , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_CFC12.nc     , NONE ) , \
-        (${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
-        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1m_diad_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1d_bioscalar.nc     , ${R_OUT_MBG_O_D}/${PREFIX}_1D_bioscalar.nc , NONE)
+        (${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE) , \
+        (${config_UserChoices_JobName}_5d_ptrc_T.nc        , ${R_OUT_MBG_O_D}/${PREFIX}_5D_ptrc_T.nc    , NONE   ) 
 
 [Post_1D_bioscalar]
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/si3.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/COMP/si3.card	(revision 6423)
@@ -19,7 +19,7 @@
 [ParametersFiles]
 List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
-        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
-        (${SUBMIT_DIR}/PARAM/namelist_ice_${RESOL_OCE}_cfg, namelist_ice_cfg ), \
-        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-ice_${RESOL_OCE}.xml, file_def_nemo-ice.xml   )
+        (${SUBMIT_DIR}/../SOURCES/NEMO/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
+        (${SUBMIT_DIR}/../SOURCES/NEMO/file_def_nemo-ice_${RESOL_OCE}_tuning.xml, file_def_nemo-ice.xml ), \
+        (${SUBMIT_DIR}/PARAM/namelist_ice_${RESOL_OCE}_cfg, namelist_ice_cfg )
 
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/config.card	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/EXPERIMENTS/IPSLCM/pdControl_TUNING/config.card	(revision 6423)
@@ -54,11 +54,13 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
-#D- Last day of the experience used as restart for all components
-RestartDate=2049-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM65v420-LR-CdL-pd-04
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+OverRule=y
+#D- Last day of the experience used as restart for all components
+RestartDate=1919-12-31
+# For nn_etau = 0
+RestartJobName=CM65v420-LR-pd-tun-00
+# For nn_etau = 1
+#RestartJobName=CM65v420-LR-pd-tun-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
 
 #========================================================================
@@ -71,5 +73,5 @@
 RestartDate=2049-12-31
 #D- Define restart simulation name for all components
-RestartJobName=CM65v420-LR-CdL-pd-04
+RestartJobName==CM65v420-LR-CdL-pd-04
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -110,10 +112,7 @@
 ##-- Last day of the experience used as restart for this component if Restart=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2449-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM65v420-LR-CdL-pi-01
-#RestartDate=3849-12-31
-#D- Define restart simulation name for all components
-#RestartJobName=CM61-LR-pi-03g-v42
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g-v42
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -126,10 +125,7 @@
 # Last day of the experience used as restart for this component if Restart=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2449-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM65v420-LR-CdL-pi-01
-#RestartDate=3849-12-31
-#D- Define restart simulation name for all components
-#RestartJobName=CM61-LR-pi-03g
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -142,10 +138,7 @@
 # Last day of the experience used as restart for this component if Restart=y
 #D- Last day of the experience used as restart for all components
-RestartDate=2449-12-31
-#D- Define restart simulation name for all components
-RestartJobName=CM65v420-LR-CdL-pi-01
-#RestartDate=3849-12-31
-#D- Define restart simulation name for all components
-#RestartJobName=CM61-LR-pi-03g
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
@@ -215,5 +208,5 @@
 #D- To have only the last period in RESTART/*.tar : save 90% of volume.
 #D- TRUE to be effective (nothing by default)
-LightRestartPack=FALSE
+LightRestartPack=TRUE
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission (NONE if you dont want)
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/lmdz.driver	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/DRIVER/lmdz.driver	(revision 6423)
@@ -212,4 +212,22 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday enabled TRUE
 	IGCM_comp_modifyXmlFile nonblocker file_def_histday_lmdz.xml histday output_level ${lmdz_UserChoices_output_level_histday} 
+    fi
+
+    # histmthtune
+    if [ X${lmdz_UserChoices_output_level_histmthtune} = X ] || [ X${lmdz_UserChoices_output_level_histmthtune} = XNONE ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthtune_lmdz.xml histmthtune enabled FALSE
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthtune_lmdz.xml histmthtune output_level 0
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthtune_lmdz.xml histmthtune enabled TRUE
+	IGCM_comp_modifyXmlFile nonblocker file_def_histmthtune_lmdz.xml histmthtune output_level ${lmdz_UserChoices_output_level_histmthtune} 
+    fi
+
+    # histdaytune
+    if [ X${lmdz_UserChoices_output_level_histdaytune} = X ] || [ X${lmdz_UserChoices_output_level_histdaytune} = XNONE ] ; then
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdaytune_lmdz.xml histday enabled FALSE
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdaytune_lmdz.xml histdaytune output_level 0
+    else
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdaytune_lmdz.xml histdaytune enabled TRUE
+	IGCM_comp_modifyXmlFile nonblocker file_def_histdaytune_lmdz.xml histdaytune output_level ${lmdz_UserChoices_output_level_histdaytune} 
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 6423)
@@ -400,4 +400,6 @@
 !-----------------------------------------------------------------------
    ln_mle      = .true.   ! (T) use the Mixed Layer Eddy (MLE) parameterisation
+   rn_ce       = 0.06     ! magnitude of the MLE (typical value: 0.06 to 0.08)
+   nn_mle      = 1        ! MLE type: =0 standard Fox-Kemper ; =1 new formulation
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/orchidee.def_CWRR	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/GENERAL/PARAM/orchidee.def_CWRR	(revision 6423)
@@ -54,4 +54,7 @@
 # DO_RSOIL : Reduce soil evaporation with a soil resistance (default n)
 DO_RSOIL = n
+
+# Fraction of saturated volumetric soil moisture above which transpir is max (0.3-0.9, unitless)
+WETNESS_TRANSPIR_MAX= 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8, 0.8
 
 # To make AVAN and NVAN constant with depth (default CWRR_AKS_A0=0, CWRR_AKS_POWER=0, CWRR_NKS_A0=0, CWRR_NKS_POWER=0 )
@@ -208,5 +211,5 @@
 ALB_BG_FILE  = alb_bg.nc
 
-#TCST_SNOWA Time constant of the albedo decay of snow
+# Time constant of the albedo decay of snow (days) (5-15)
 TCST_SNOWA=10
 
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE-AMD.path
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE-AMD.path	(revision 6423)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE-AMD.path	(revision 6423)
@@ -0,0 +1,28 @@
+NETCDF_INCDIR="-I$NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-L$NETCDFFORTRAN_LIBDIR -L$NETCDF_LIBDIR"
+NETCDF_LIB="-lnetcdff -lnetcdf"
+
+NETCDF95_INCDIR=-I/ccc/work/cont003/gencmip6/guezl/build/Libraries_ifort_17_release/NetCDF95/modules
+NETCDF95_LIBDIR=-L/ccc/work/cont003/gencmip6/guezl/build/Libraries_ifort_17_release/NetCDF95
+NETCDF95_LIB=-lnetcdf95
+
+IOIPSL_INCDIR="-I$LMDGCM/../../lib -I$LMDGCM/../IOIPSL/inc"
+IOIPSL_LIBDIR="-L$LMDGCM/../../lib -L$LMDGCM/../IOIPSL/lib"
+IOIPSL_LIB="-lioipsl"
+
+XIOS_INCDIR="-I$LMDGCM/../XIOS/inc"
+XIOS_LIBDIR="-L$LMDGCM/../XIOS/lib"
+XIOS_LIB="-lxios -lstdc++"
+
+ORCH_INCDIR="-I$LMDGCM/../../lib"
+ORCH_LIBDIR="-L$LMDGCM/../../lib"
+
+OASIS_INCDIR="-I$LMDGCM/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$LMDGCM/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+INCA_INCDIR="-I$LMDGCM/../INCA/build/inc"
+INCA_LIBDIR="-L$LMDGCM/../INCA/build/lib"
+INCA_LIB="-lchimie"
+
+
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE.path
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE.path	(revision 6423)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_IRENE.path	(revision 6423)
@@ -0,0 +1,27 @@
+
+NETCDF_INCDIR="-I$NETCDFFORTRAN_INCDIR"
+NETCDF_LIBDIR="-L$NETCDFFORTRAN_LIBDIR -L$NETCDF_LIBDIR"
+NETCDF_LIB="-lnetcdff -lnetcdf"
+
+NETCDF95_INCDIR=-I/ccc/work/cont003/gencmip6/guezl/build/Libraries_ifort_17_release/NetCDF95/modules
+NETCDF95_LIBDIR=-L/ccc/work/cont003/gencmip6/guezl/build/Libraries_ifort_17_release/NetCDF95
+NETCDF95_LIB=-lnetcdf95
+
+IOIPSL_INCDIR="-I$LMDGCM/../../lib -I$LMDGCM/../IOIPSL/inc"
+IOIPSL_LIBDIR="-L$LMDGCM/../../lib -L$LMDGCM/../IOIPSL/lib"
+IOIPSL_LIB="-lioipsl"
+
+XIOS_INCDIR="-I$LMDGCM/../XIOS/inc"
+XIOS_LIBDIR="-L$LMDGCM/../XIOS/lib"
+XIOS_LIB="-lxios -lstdc++"
+
+ORCH_INCDIR="-I$LMDGCM/../../lib"
+ORCH_LIBDIR="-L$LMDGCM/../../lib"
+
+OASIS_INCDIR="-I$LMDGCM/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$LMDGCM/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+INCA_INCDIR="-I$LMDGCM/../INCA/build/inc"
+INCA_LIBDIR="-L$LMDGCM/../INCA/build/lib"
+INCA_LIB="-lchimie"
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_JEANZAY.path
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_JEANZAY.path	(revision 6423)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/SOURCES/LMDZ/arch-X64_JEANZAY.path	(revision 6423)
@@ -0,0 +1,30 @@
+# $Id: arch-X64_JEANZAY.path 4499 2023-04-06 11:43:48Z fairhead $
+#NETCDF_LIBDIR="-L$NETCDFFORTRAN_LIBDIR -L$NETCDF_LIBDIR -lnetcdf -lnetcdff"
+#NETCDF_INCDIR=-I$NETCDFFORTRAN_INCDIR
+NETCDF_INCDIR=""
+NETCDF_LIBDIR=""
+NETCDF_LIB="-lnetcdff -lnetcdf"
+
+NETCDF95_INCDIR=-I/gpfswork/rech/lmd/rdzt899/build/Libraries_release/NetCDF95/modules
+NETCDF95_LIBDIR=-L/gpfswork/rech/lmd/rdzt899/build/Libraries_release/NetCDF95
+NETCDF95_LIB=-lnetcdf95
+
+IOIPSL_INCDIR="-I$LMDGCM/../../lib -I$LMDGCM/../IOIPSL/inc"
+IOIPSL_LIBDIR="-L$LMDGCM/../../lib -L$LMDGCM/../IOIPSL/lib"
+IOIPSL_LIB="-lioipsl"
+
+XIOS_INCDIR="-I$LMDGCM/../XIOS/inc"
+XIOS_LIBDIR="-L$LMDGCM/../XIOS/lib"
+XIOS_LIB="-lxios -lstdc++"
+
+ORCH_INCDIR="-I$LMDGCM/../../lib"
+ORCH_LIBDIR="-L$LMDGCM/../../lib"
+ORCH_LIB=
+
+OASIS_INCDIR="-I$LMDGCM/../../oasis3-mct/BLD/build/lib/psmile.MPI1"
+OASIS_LIBDIR="-L$LMDGCM/../../oasis3-mct/BLD/lib"
+OASIS_LIB="-lpsmile.MPI1 -lscrip -lmct -lmpeu"
+
+INCA_INCDIR="-I$LMDGCM/../INCA/build/inc"
+INCA_LIBDIR="-L$LMDGCM/../INCA/build/lib"
+INCA_LIB="-lchimie"
Index: CONFIG/UNIFORM/v6/IPSLCM6.5.1/compile_ipslcm6.sh
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.5.1/compile_ipslcm6.sh	(revision 6421)
+++ CONFIG/UNIFORM/v6/IPSLCM6.5.1/compile_ipslcm6.sh	(revision 6423)
@@ -354,5 +354,5 @@
 echo >> $outfile ; echo cp $mysrc_path/LMDZ/arch-${fcm_arch}.fcm arch/.   >> $outfile
 echo >> $outfile
-cd $lmdz_root ; cp $mysrc_path/LMDZ/arch-${fcm_arch}.fcm arch/.
+cd $lmdz_root ; cp $mysrc_path/LMDZ/arch-${fcm_arch}.path arch/.
 
 # Check if the compilation of LMDZ was previsouly interupted prematured. 
